import request from '@/common/request.js';

const overview = {
	// 通知类型列表
	noticeTypeList() {
		return request.get('/api/v1/schoolNotice/notice_type_list')
	},
    // 通知总览列表
    noticesPage(data) {
        return request.post('/api/v1/schoolNotice/notices_page', data)
    },
	noticeDetail(data) {
		return request.get(`/api/v1/schoolNotice/user_page/${data.id}`, data)
	}
}
export default overview